html,
body {
  background-color: #110701;
  height: 100vh;
  font-family: "Open Sans", sans-serif;
  touch-action: pan-y;
  max-width: 700px;
  padding-right: 0;
  margin: 0px auto;
  overscroll-behavior: none;
}

#imglogo {
  padding-top: 80px;
}

#Container_login {
  background-color: #140501;
  background-image: linear-gradient(rgb(37 15 4), rgb(0 0 0)) !important;
  min-height: 100vh !important;
  margin: auto;
  text-align: center;
  position: relative;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  outline: 0;
  overflow: hidden;
}

#Container_resetPW {
  background-image: linear-gradient(
    rgb(67 78 90 / 23%),
    rgb(40 23 1)
  ) !important;
  min-height: 100vh !important;
  margin: auto;
  text-align: center;
  position: relative;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  outline: 0;
}

.campoInput {
  width: 80%;
  max-width: 350px;
  height: 47px;
  border-radius: 2px !important;
  background: #ffffff1f !important;
  border-style: inset;
  border-bottom: 0px !important;
  border-left: 0px !important;
  border-right: 0px !important;
  border-top: 0px !important;
  border-color: white;
  font-size: 16px;
  border: 2px solid #fff;
  color: azure;
}

/*Button css*/

.botaologin {
  width: auto;
  /* max-width: 298px;*/
  font-size: 0.9em !important;
  height: 50px;
  border-radius: 6px;
  border: 1px solid rgb(255, 255, 255);
  background-color: #e0821d;
  box-shadow: #e0821d 0 -25px 18px -14px inset, rgb(217 167 17 / 15%) 0 1px 2px,
    rgb(187 136 44 / 15%) 0 2px 4px, rgb(231 137 25 / 15%) 0 4px 8px,
    rgb(187 148 44 / 15%) 0 8px 16px, rgb(240 113 5 / 15%) 0 16px 32px;
  color: #ffffff;
  font-size: larger;
  font-weight: 700;
  margin-top: 10px;
  margin-bottom: 10px;
  cursor: pointer;
  padding: 0px 35px;
}

.botaologin:hover {
  background-color: #ce7c00;
  transform: scale(1.05);
  transition: all 300ms ease-in-out;
  box-shadow: rgba(116, 64, 21, 0.2) 0 -25px 18px -14px inset,
    rgba(217, 130, 17, 0.15) 0 1px 2px, rgba(187, 108, 44, 0.15) 0 2px 4px,
    rgba(231, 159, 25, 0.15) 0 4px 8px, rgba(187, 137, 44, 0.15) 0 8px 16px,
    rgba(240, 138, 5, 0.15) 0 16px 32px;
}

input {
  text-indent: 20px;
  font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande",
    "Lucida Sans", Arial, sans-serif;
}

.input-group {
  justify-content: center !important;
}

.btnIrRedefinir {
  color: #ffffff;
  font-size: large;
  font-weight: 500;
  text-decoration: none;
  cursor: pointer;
}

.btnLGLIGH {
  width: 80%;
  max-width: 350px;
  height: 65px;
  border-radius: 6px;
  border: 1px solid rgb(255, 255, 255);
  background: #e0821d;
  color: #ffffff;
  font-size: larger;
  font-weight: 700;
  margin-top: 10px;
  margin-bottom: 10px;
  cursor: pointer;
}

.btnLGLIGH:hover {
  width: 80%;
  max-width: 350px;
  height: 65px;
  border-radius: 6px;
  border: 1px solid rgb(255, 255, 255);
  background: #ff4444ea;
  color: #ffffff;
  font-size: larger;
  font-weight: 700;
  margin-top: 10px;
  margin-bottom: 10px;
  cursor: pointer;
}

.itemcla {
  background-color: rgb(235, 235, 235);
  justify-items: center;
  border-radius: 5px;
  display: grid;
}

.linkpage {
  color: #ffffff;
  font-weight: 800;
}

#titleapp {
  padding-top: 50px;
  padding-bottom: 0px;
  margin: 0;
  color: #ffffff;
}

#VoltarLogin {
  position: absolute;
  left: 15px;
  top: 10px;
}

.titlerpw {
  /* padding-top: 100px; */
  color: #ffffff;
  margin: 0px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  outline: 0;
}

p {
  padding-bottom: 20px;
  color: #ffffff;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  outline: 0;
}

.alert {
  border-radius: 6px;
  max-width: 350px;
  width: 80%;
  text-align: center;
  margin: auto;
  padding: 10px;
}

.alert-danger {
  background-color: rgb(255 38 38 / 88%);
  color: #ffffff;
}

#infotxt {
  padding: 0px;
}

.alert-warning {
  background-color: rgba(255, 179, 38, 0.88);
  color: #ffffff;
}

a {
  color: orange !important;
}

a:hover {
  color: rgb(153, 65, 14) !important;
}

.alert-aviso {
  background-color: rgba(252, 122, 0, 0.88);
  color: #ffffff;
}

.alert-success {
  background-color: rgba(16, 245, 16, 0.71);
  color: #ffffff;
}

.esqueceu {
  position: relative;
  margin-top: 1px;
}

.hero-app-illustration {
  position: absolute;
  top: -358px;
  left: calc(50% - 436px);
  pointer-events: none;
  opacity: 0.5;
}

.hero-app-illustration2 {
  position: absolute;
  top: -232px;
  left: calc(50% - 436px);
  pointer-events: none;
  opacity: 0.5;
}

.botaoreturn {
  width: 40px;
  position: absolute;
  left: 20px;
  top: 20px;
}

.botaoreturn:hover {
  opacity: 0.8;
}

.colorCadastre {
  background-color: #ce7c0000;
  box-shadow: #e0821d 0 -25px 18px -14px i;
  box-shadow: #e0821d00 0 -25px 18px -14px inset,
    rgb(217 167 17 / 15%) 0 1px 2px, rgb(187 136 44 / 15%) 0 2px 4px,
    rgb(231 137 25 / 15%) 0 4px 8px, rgb(187 148 44 / 15%) 0 8px 16px,
    rgb(240 113 5 / 15%) 0 16px 32px;
}

.wraperButton {
  display: flex;
  justify-content: space-between;
  align-content: space-between;
  width: 80%;
  max-width: 350px;
  margin: 0 auto;
  padding: 0;
  flex-direction: column;
}

.footer {
  position: absolute;
  color: #fff;
  font-size: 0.8em;
  bottom: 40px;
  left: 0;
  right: 0;
}

#imglogoReset {
  padding-top: 80px;
  margin-bottom: 60px;
  width: 220px;
}

@media screen and (max-width: 600px) {
  #imglogoReset {
    width: 180px;
  }

  .botaoreturn {
    width: 35px;
  }
}

.subtitle {
  font-weight: 600;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  padding-left: 80px;
  padding-right: 80px;
  font-size: 2em;
  margin: 0;
}

@media screen and (max-width: 600px) {
  .subtitle {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 1.6em;
    padding-top: 28px;
  }
}

@media screen and (max-width: 350px) {
  .subtitle {
    padding-top: 15px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 1.2em;
  }
}
